<?php

namespace App\Events\Purchase;

use App\Events\BaseEvent;
use App\Models\Grn;

class GrnCreated extends BaseEvent
{
    public Grn $grn;

    public function __construct(Grn $grn)
    {
        parent::__construct();
        $this->grn = $grn;
    }
}
